.Sider {
  background: transparent;
  width: var(--sider-width) !important;
  min-width: var(--sider-width) !important;
  max-width: var(--sider-width) !important;
  display: table-cell;

  &.hidden {
    display: none;
  }
}
